[PATCH 0/4] mmc: atmel-mci: add support for old mci IPs

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

This set of patches is an extra step to remove at91-mci dirver which is mainly
used for old chips having mci IPs whose version is lesser than v2xx (rm9200
and 9261).
Since it introduces many changes and there was a lack of logs to help people
when there is an issue with atmel-mci driver, I added some debug logs.

These changes have been tested on at91rm9200, at91sam9261, at91sam9263,
at91sam9g10 and at91sam9g45.


Regards

Ludovic

--
To unsubscribe from this list: send the line "unsubscribe linux-mmc" in
the body of a message to majordomo@xxxxxxxxxxxxxxx
More majordomo info at  http://vger.kernel.org/majordomo-info.html


[Linux USB Devel]     [Linux Media]     [Video for Linux]     [Linux Audio Users]     [Photo]     [Yosemite News]    [Yosemite Photos]    [Free Online Dating]     [Linux Kernel]     [Linux SCSI]     [XFree86]

Add to Google Powered by Linux